@charset "iso-8859-1";
body {
  margin: 0;
  padding: 0px;
  background-color: #ccc;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #666;
}

h1 {
  font-size: 24px;
  color: #333;
	font-weight: normal;
  line-height: 40px;
border-bottom: 1px solid #999;
display: block;
margin-bottom: 7px;
}


h2 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 18px;
  color: #333;
	font-weight: normal;
  line-height: 30px;
	border-bottom: 1px dotted #999;
display: block;
}


h3 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 15px;
  color: #333;
	font-weight: normal;
	line-height: 12px;
	display: block;
}


#outerwrap {
  width: 960px;
	margin: 0 auto;
	padding: 0;
	background-color: #ccc;
	text-align: center;
	background-image:  url('images/background.jpg');
	background-repeat: repeat-y;
}

#innerwrap {
  width: 940px;
	margin: 0 auto;
	padding: 0;
	background-color: #fff;
	text-align:center;
}

#header {
  width: 940px;
	background-image:  url('images/header-image.jpg');
  margin: 0;
  padding:0;
	height: 180px;
} 




#sidebar {
  float: left;
  margin: 1px 10px;
  padding: 0;
  width: 160px; 
  background: #fff;
  text-align: left;
}

#nav a {
  padding: 5px 0 0 5px;
  margin: 0 0 0 20px;
  display: block; 
  text-decoration: none;
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #000;
  line-height: 22px;
  border-bottom: 2px solid #fff;
}

#nav a:hover { 
  border-bottom: 2px dotted #eee;
	background-color: #eee;
}

#mainmenu a {
  padding: 10px;
  margin:  0 10px;
  display: block; 
  text-decoration: none;
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #666;
  line-height: 28px;
  border-bottom: 1px dotted #999;
}

#mainmenu a:hover { 
  border-bottom: 1px solid #999;
  background-color: #eee;
}


#submenu a {
  padding: 0 0 0 20px;
	font-weight: normal;
}


#navigation a {
    display: inline;
}


#navigation a:hover { 
  border-bottom: 2px dotted #999;
	background-color: #eee;
} 



#content {
  background-color: #fff;
	float: left;
	width: 650px;
	text-align: left;
	padding: 9px 40px;
	margin: 0 20px 0 0;

}  

#content a {
  text-decoration: none;
  font-family: Verdana, Arial, sans-serif;
  font-weight: normal;
  font-size: 11px;
  color: #333;
}

#content td {
  text-align: center;
	vertical-align: top;
	line-height: 16px;
	}



#footer {
  text-align: center;
	clear: both;
}	  


#footer a {
  padding: 10px;
  text-decoration: none;
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #039;
  line-height: 16px;
}

#bottomshadow {
  width: 960px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
	background-color: #ccc;
	text-align: center;
  background-image:  url('images/bottom-shadow.jpg');
	background-repeat: no-repeat;
}

